# Package htsjdk.samtools.cram.compression.range

package htsjdk.samtools.cram.compression.range

Related Packages
Package
Description
htsjdk.samtools.cram.compression
htsjdk.samtools.cram.compression.fqzcomp
htsjdk.samtools.cram.compression.nametokenisation
htsjdk.samtools.cram.compression.rans
Class
Description
ByteModel
Constants
RangeCoder
RangeDecode
Decoder for the CRAM 3.1 arithmetic (range) codec.
RangeEncode
Encoder for the CRAM 3.1 arithmetic (range) codec.
RangeExternalCompressor
RangeParams
RangeParams.ORDER